<?php

include_once("config/conexion.php");
$link = conectar(); 
session_start();
if (!$_SESSION){
echo '<script language = javascript>
self.location = "index.php"
</script>';
}
$usuario = $_SESSION['persona'];
$consulta= "SELECT nombres_per, apellidos_per,id_per FROM persona WHERE id_per='".$usuario."'"; 
$resultado= mysql_query($consulta,$link) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$nombres = $fila['nombres_per']; $apellidos = $fila['apellidos_per']; $id_usuario=$fila['id_per'];
$tusuario = $_SESSION['seguridad'];
$consulta= "SELECT tipo_tip FROM tipo_usuario WHERE id_tip='".$tusuario."'"; 
$resultado= mysql_query($consulta,$link) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$usuario = $fila['tipo_tip'];

?>

<?php
echo"<meta http-equiv='Content-Type' content='text/html; charset=utf-8'/>";
require('clases/cliente.class.php');
$objCliente=new Cliente;
$consulta=$objCliente->mostrar_listos_openhouse($id_usuario);
?>
<script type="text/javascript">
$(document).ready(function(){
	// mostrar formulario de actualizar datos
	$("table tr .modi a").click(function(){
		$('#tabla').hide();
		$("#formulario").show();
		$.ajax({
			url: this.href,
			type: "GET",
			success: function(datos){
				$("#formulario").html(datos);
			}
		});
		return false;
	});
	
	// llamar a formulario nuevo
	$("#nuevo a").click(function(){
		$("#formulario").show();
		$("#tabla").hide();
		$.ajax({
			type: "GET",
			url: 'nuevo_escolaridad.php',
			success: function(datos){
				$("#formulario").html(datos);
			}
		});
		return false;
	});
});

</script> 
<table>
   		<tr>
   			<th>Nombres</th>
    		<th>Apellidos</th>
    		<th>Representante</th>
    		<th>Grado al que va</th>
             
  </tr>
<?php
if($consulta) {
	while( $cliente = mysql_fetch_array($consulta)){
	
$consulta2="SELECT aspirantes.id_asp, aspirantes.idPer_asp,aspirantes.grado_va, persona.nombres_per, persona.apellidos_per FROM aspirantes,persona where persona.genero_per=1 and persona.id_per= aspirantes.idPer_asp and aspirantes.estado_asp=6";
$resultado2= mysql_query($consulta2,$link) or die (mysql_error());
$fila2=mysql_fetch_array($resultado2);
$id_asp=$fila2['id_asp'];	
?>		 
              <input type="hidden" name="id_asp" id="id_asp" value="<?php echo utf8_encode($cliente['id_asp']) ?>">  
<?php   
$consulta3="SELECT concat(persona.nombres_per,' ',persona.apellidos_per) as representante FROM persona,padres_preinscripcion,aspirantes where persona.id_per=padres_preinscripcion.idPer_padPre and padres_preinscripcion.idasp_pad='".$cliente['id_asp']."' limit 1";
$resultado3= mysql_query($consulta3,$link) or die (mysql_error());
$fila3=mysql_fetch_array($resultado3);
$representante=$fila3['representante'];
?>    	
              <td><?php echo utf8_encode($cliente['nombres_per']) ?></td>
			  <td><?php echo utf8_encode($cliente['apellidos_per']) ?></td>
   			  <td><?php echo utf8_encode($representante)?></td>
			  <td><?php echo utf8_encode($cliente['grado_va']) ?></td>
           			 
             
             
  </tr>
	<?php
	}
}
?>
    </table> <br />